Subject: Bug#642: What libssh did you use?

From: Michael DePaulo <[email-masked]>
Date: Mon, 1 Dec 2014 22:22:35 -0500

Hi George,

Have you been able to compile x2goclient under MSVC2010?

I have made a lot of progress, but I am having trouble finding a build
of libssh that includes the .lib file(s), and that is new enough. I
think the .lib file(s) are specific to MSVC.

The 0.5.0 win32 build that includes the .lib file appears to be too
old, I get this error during compile:
.\sshmasterconnection.cpp(297) : error C3861:
'ssh_channel_accept_forward': identifier not found

I've also tried to build it under MSVC2010, but have been unsuccessful
so far, so I thought I'd ask you 1st.